
Quantification tool - Bug #1659

Disable tabs when change parameters data

11/05/2015 06:44 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 11/05/2015

Priority: Immediate Due date: 11/23/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

When changing parameters Reference date, Lead time, Forecasting period, Months of buffer stock, Min months of stock and Max

months of stock all tabs must be disabled (get grey).

This must work the same way as currently happens when change cases number, stocks or getting error messages trying to save or

execute the file.

History

#1 - 11/09/2015 11:02 AM - Oleksii Kurasov

- Due date set to 11/10/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 11/12/2015 07:33 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Still not working (i.e., tabs don't turn grey) when:

- Change the number of cases and stocks (on hand and on order) directly typing, editing or pasting in the cells. It only works if use the check box

"disable".

- Changing regimens (adding or deleting) using the "Select treatment regimens" button.

#3 - 11/17/2015 05:33 AM - Oleksii Kurasov

- Due date changed from 11/10/2015 to 11/18/2015

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 11/21/2015 12:58 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

It is working when pasting cases using the "Paste data" button, however still not working when pasting using "Ctrl V" keyboard for both enrolled and

expected cases.

Please correct.
#5 - 11/22/2015 07:34 AM - Oleksii Kurasov

- Due date changed from 11/18/2015 to 11/23/2015

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 12/08/2016 10:32 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
